<div class="card mb-4">
  <div class="card-header d-flex justify-content-between" [class.bg-warning]="quest.isTeamWork">
    <div class="text-truncate">
      <img src="assets/images/t_portal.png" *ngIf="quest.inTown"/>
      <img src="assets/images/town_portal.png" *ngIf="quest.groundTeleport"/>
      <img src="assets/images/quest.png" *ngIf="quest.isQuest"/>
      {{quest.actNum}} - {{quest.title}}
    </div>
    <i class="bi bi-people ml-2" *ngIf="quest.isTeamWork"></i>
  </div>
  <div class="card-body">
    <!--      <h5 class="card-title">Title</h5>-->
    <p class="card-text">
      <ng-content></ng-content>
      {{quest.caption}}
    </p>
  </div>
</div>
